html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 650.9714927817054px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 10px;
}

#menuu106
{
	z-index: 2;
	width: 696px;
	margin-left: 164px;
}

#u184
{
	width: 172px;
	min-height: 34px;
	margin-right: -10000px;
}

#u187
{
	width: 172px;
	padding-bottom: 10px;
}

#u188-4
{
	width: 172px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u187:hover #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u187:active #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u199
{
	width: 172px;
	min-height: 34px;
	margin-right: -10000px;
	left: 174px;
}

#u202
{
	width: 172px;
	padding-bottom: 10px;
}

#u203-4
{
	width: 172px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u187.MuseMenuActive #u188-4,#u202:hover #u203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u202:active #u203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u776
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
	left: 348px;
}

#u779
{
	width: 173px;
	padding-bottom: 10px;
}

#u782-4
{
	width: 173px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u202.MuseMenuActive #u203-4,#u779:hover #u782-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u779:active #u782-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u363
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
	left: 523px;
}

#u366
{
	width: 173px;
	padding-bottom: 10px;
}

#u187.MuseMenuActive,#u202.MuseMenuActive,#u779.MuseMenuActive,#u366.MuseMenuActive
{
	margin: 0px;
}

#u367-4
{
	width: 173px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u779.MuseMenuActive #u782-4,#u366:hover #u367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u366:active #u367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u366.MuseMenuActive #u367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#pu274
{
	width: 0.01px;
	left: -59px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u274
{
	z-index: 27;
	width: 984px;
	-pie-box-shadow: 0px 0px 8px 2px #BFBFBF;
	-moz-box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 79px;
}

#u243-9
{
	z-index: 28;
	width: 461px;
	min-height: 193px;
	color: #000000;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 66px;
}

#u243-2,#u243-3
{
	font-size: 27px;
	text-align: justify;
	font-weight: bold;
}

#u243-5
{
	font-size: 27px;
	text-align: right;
}

#u243-7
{
	font-size: 18px;
	text-align: right;
}

#u299
{
	z-index: 37;
	width: 300px;
	-pie-box-shadow: none;
	-moz-box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 4px 4px 6px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 593px;
}

#u372
{
	z-index: 39;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#u761
{
	z-index: 41;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 4px;
}

#u763
{
	z-index: 43;
	display: block;
	vertical-align: top;
	position: relative;
	width: 385px;
	margin-right: -10000px;
	margin-top: 521px;
	left: 78px;
}

#u256
{
	z-index: 45;
	width: 284px;
	margin-right: -10000px;
	left: 806px;
}

body
{
	padding-top: 11px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

